.tabs{
    width:100%;
}

/* Barra tabs */

.tab-buttons{
    display:flex;
    border-bottom:1px solid #ccc;
}

.tab-buttons button{
    padding:10px 20px;
    border:none;
    border:1px solid #ccc;
    border-bottom:none;
    background:#eee;
    cursor:pointer;
}

.tab-buttons button.active{
    background:white;
    font-weight:bold;
}

/* contenuto */

.tab-content{
    border:1px solid #ccc;
    padding:20px;
}

.tab-panel{
    display:none;
}

.tab-panel.active{
    display:block;
}
